Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Cynthiune
Source: https://download.savannah.gnu.org/releases/gap/

Files: *
Copyright: 2002-2006 Wolfgang Sourdeau
License: GPL-2+

Files: Bundles/MP3/xing.*
Copyright: 2000-2001 Robert Leslie
License: GPL-2+

Files: Bundles/Mod/Mod.*
Copyright: 2004 Rob Burns
	   2004 Gürkan Sengün
License: GPL-2+

Files: Bundles/VorbisTags/VorbisTags.m
Copyright: 2005, 2006 Wolfgang Sourdeau
	   ???? Rob Burns
	   2002 Yen-Ju
License: GPL-2+

Files: Bundles/VorbisTags/vcedit.*
Copyright: 2000-2001 Michael Smith
License: GPL-2+

Files: Bundles/ALSA/ALSA.*
Copyright: 2010-2012 Free Software Foundation, Inc.
License: GPL-2+

Files: Bundles/AO/ao.m
Copyright: 2012 Philippe Roussel
	   2002-2004 Wolfgang Sourdeau
License: GPL-2+

Files: Bundles/Sndio/Sndio.m
Copyright: 2012 Sebastian Reitenbach
	   2002-2004 Wolfgang Sourdeau
License: GPL-2+

Files: debian/*
Copyright: 2004-2017 Debian GNUstep maintainers
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at
 your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program, see the file COPYING.  If not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-2'.
